Skip to Content
0
May 04, 2015 at 07:12 AM

which edition of flash player should I choose for BPC10.1 in IE9 and Firefox

21 Views

Dear all,

when I test BPC10.1 web system on Firefox and IE9 explorer, I met the following issue,so I want to know which edition of flash player should I choose for BPC10.1 on Firefox and IE9, please give me a help ,thank you!

Attachments